跳转到主要内容
GET
Look up a tweet
该接口文档尚未完成更新。

请求规范

  • 方法与路径: GET /apis/v1/social/twitter/tweet
  • 可用状态: enabled
  • 请求 URL 模板: https://api.aisa.one/apis/v1/social/twitter/tweet
  • accountId: query; 必填
  • tweetId: query; 必填
  • id: query; 可选
  • Runtime 事实版本: 79b8aa68052debeaf1725d2266eb15d63863a0e7dd0fa41de5368b5a4a509fe7
完整 OpenAPI 定义 有效请求与价格声明(包括认证和引用的 schema):

费用与请求规则

公开参考价格:每次成功请求 $0.005 USD。 最终费用以账户适用价格及实际结算为准。 公开参考值不是你的账户报价或最终扣费。对于支持 X-AISA-Cost-Mode: quote 的接口,执行前请针对完整请求获取免费报价;执行后通过响应费用元数据和 Usage Logs 核对结算费用。1 USD 等于 1,000,000 个整数 micro-USD。

授权

Authorization
string
header
必填

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

查询参数

accountId
string
必填

One of your social accounts (acc_...).

Pattern: ^acc_[0-9A-Za-z]{22}$
tweetId
string
必填

Numeric tweet ID or a tweet URL (e.g. https://x.com/user/status/123...). The same name the other /apis/v1/social/twitter operations use (retweet, bookmark).

id
string

Alias of tweetId, kept for existing callers

响应

The resolved tweet

status
string
tweet
object